{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "LastSaveName" : "Network Time (NTP)",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "E45B0534-1A85-49B3-8CA5-C15240025D67",
      "Mode" : 0,
      "DayFromInterval" : 309725820,
      "DayToInterval" : 309725820
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Network Time (NTP)",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "echo -n '[   !!!!0000NONE111111112222222233333333Success!' | \\\n  nc -w 1 -u {Server Name} 123 | \\\n  grep 'Success!'\n",
    "ScriptInstructions" : "Checks that an NTP server is responding.  Does NOT test if the response makes any sense.",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "Server Name" : "time.apple.com"
    },
    "ScriptResults" : {
      "0" : "Success"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Checks that an NTP server is responding.  Does NOT test if the response makes any sense.",
  "Identifier" : "Script - NTP",
  "MajorVersion" : 1
}